builddir = /build
pkgbuild_sha256sum = 792cc295690b7d51034f6f5e8c10e4d7d3156326c77617c9171acc20c5131d9f
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
